.spriteButtons {background:url(../images/sprite-buttons.png) no-repeat}
a.but-offer-to-friend {display:block; width:207px; height:35px; background-position:0px 0px; background-repeat: no-repeat; margin:0px; padding: 0px;}
a.but-offer-to-friend-off {display:block; width:207px; height:35px; background-position:-208px 0; background-repeat: no-repeat; margin:0px; padding: 0px;}

a.but-more {display:block; width:125px; height:27px; background-position: -570px -110px; background-repeat: no-repeat; margin:0 auto;}
a.but-see-deal {display:block; width:125px; height:27px; background-repeat: no-repeat; background-position: -0px -138px;}
a.but-see-deal02 {display:block; width:62px; height:36px; background-repeat: no-repeat; background-position: -0px -166px;}

a.but-creat-free-account {display:block; width:211px; height:38px; background:url(fr.gif) no-repeat 0 -45px; margin-top:15px;}
a.but-home {margin:0 auto; width:127px; height:29px; display:block; background:url(fr.gif) no-repeat -100px -112px; margin-top:19px;}

a.but-continue {display:block; width:100px; height:30px; background:url(fr.gif) no-repeat 0 -112px; margin-top:15px; margin:0 auto;}

.buyButton { width: 201px; height: 73px; display: block; background-repeat: no-repeat; background-position: 0px -35px; float: right;}
.buyButton-off { width: 201px; height: 73px; display: block; background-repeat: no-repeat; background-position: -240px -35px; float: right;}
.buyButtonArrow { width: 37px; height: 73px; display: block; background-repeat: no-repeat; background-position: -201px -35px;}
.buyButtonArrow-off{ width: 37px; height: 73px; display: block; background-repeat: no-repeat; background-position: -441px -35px;}

/* menu */
#navlist {padding:0px; margin:5px 0px;}
#navlist li {list-style:none; float:left; margin:0px; height:29px; text-align:left; margin-right:10px; }
#navlist a {height:29px; line-height:29px; display:block; text-decoration:none; color:#666666; font-size:20px; font-weight:bold; padding:0 10px;}
#navlist a:hover {background:#f1f2f2;}
#navlist .active {background:#f1f2f2;}
#navlist .active a:hover {color:#666666;}
#navlist .first {width:140px;}
#navlist .second {width:150px;}
#navlist .third {width:130px;}
#navlist .bullet { width: 18px; height: 18px; margin-right: 5px; margin-top: 5px; float: left; line-height: 10px;}
